package flashplugin-downloader 11.1.102.63ubuntu2 failed to install/upgrade: ErrorMessage: dependency problems - leaving unconfigured

Bug #954390 reported by Arie Baars on 2012-03-13
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
flashplugin-nonfree (Ubuntu)
Undecided
Unassigned

Bug Description

upgrade installation oneric to precise same error, now synaptic same way

ProblemType: Package
DistroRelease: Ubuntu 12.04
Package: flashplugin-downloader 11.1.102.63ubuntu2
ProcVersionSignature: Ubuntu 3.2.0-18.29-generic 3.2.9
Uname: Linux 3.2.0-18-generic i686
ApportVersion: 1.94.1-0ubuntu2
Architecture: i386
Date: Sun Mar 11 14:47:09 2012
ErrorMessage: ErrorMessage: dependency problems - leaving unconfigured
InstallationMedia: Ubuntu-Netbook 10.04 "Lucid Lynx" - Beta i386 (20100318)
SourcePackage: flashplugin-nonfree
Title: package flashplugin-downloader 11.1.102.63ubuntu2 failed to install/upgrade: ErrorMessage: dependency problems - leaving unconfigured
UpgradeStatus: Upgraded to precise on 2012-03-11 (2 days ago)

Arie Baars (abaars) wrote :
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers